body {
  margin: 0;
  background-color: #fff;
  transition: background-color 1s;
  font-family: 'Comic Sans MS';
  --font-color: #000;
  -webkit-user-select: none;
  user-select: none;
  cursor: url(pointer_20.png), auto;
}

@media (prefers-color-scheme: dark) {
  body {
    background-color: #223;
    --font-color: #fff;
  }
}

#app {
  display: flex;
  flex-direction: column;
  justify-content: center;
  max-width: 500px;
  height: 100vh;
  margin: 0 auto;
  font-size: 48px;
  color: var(--font-color);
  text-align: center;
}

#cookie {
  width: 100%;
  margin: 50px 0;
  filter: drop-shadow(0 0 8px gray);
  transition: all 0.1s;
}

#cookie:active {
  width: 98%;
  padding: 1%;
}